﻿/*** リセット ***/
* {
    margin: 0;
    padding: 0;
}

    *::before, *::after, body, article, header, section, nav, footer, div, h1, h2, h3, h4, p, ul, li, dl, dt, dd, span, a, input, table, tr, th, td {
        box-sizing: border-box;
    }

* {
    font-family: "メイリオ", sans-serif;
}

body {
    font-family: "メイリオ", sans-serif;
    overflow: hidden;
}

ul li {
    list-style: none;
}

/* Set padding to keep content from hitting the edges */
/*.body-content {
    font-family: 'メイリオ', 'Meiryo', sans-serif;
}
*/

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/********** トップページ **********/
/* header */
header {
    width: 100%;
    background-color: #22242B;
}

    header .boxhead {
        width: 100%;
        height: 50px;
        line-height: 50px;
        margin: 0 auto;
        padding: 0 60px;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

        header .boxhead .header_left h1 {
            padding-top: 1px;
            color: #fff;
            font-size: 14px;
            font-weight: bold;
            margin: 0;
        }

        header .boxhead .header_right {
            display: flex;
        }

            header .boxhead .header_right .userinfo {
                margin-right: 30px;
                color: #fff;
                font-size: 14px;
                font-weight: normal;
            }

            header .boxhead .header_right button {
                width: 118px;
                min-width: 80px;
                max-height: 30px;
                margin: auto;
                padding: 2px 0;
                color: #fff;
                font-size: 13px;
                font-weight: normal;
                text-align: center;
                border: 1px solid #fff;
                border-radius: 20px;
                cursor: pointer;
                background-color: #22242B;
                line-height: initial;
            }

                header .boxhead .header_right button:hover {
                    background-color: #52586F;
                }

/* footer */
footer {
    width: 100%;
    height: 80px;
    padding: 20px 0;
    position: fixed;
    bottom: 0;
    background-color: #E5EAFC;
}

body > footer {
    display: none;
}


.toptitle {
    margin-right: auto;
}

.topsysname {
    padding-top: 5px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
}

/* .contents_header */
.wrap_contents_header {
    width: 100%;
    background-color: #E5EAFC;
    padding-top: 10px;
}

.contents_header {
    width: 100%;
    min-width: 1160px;
    height: 57px;
    margin: 0 auto;
    padding: 0 60px;
    display: flex;
    align-items: center;
}

    .contents_header.tab_area {
        padding-top: 25px;
        padding-bottom: 5px;
        height: 50px;
        align-items: inherit;
    }

    .contents_header h2 {
        color: #22242B;
        font-size: 18px;
        font-weight: normal;
        white-space: nowrap;
    }

.output {
    width: 100%;
    padding: 0 60px;
    background-color: transparent;
}
    .output .lbl_msg {
        color: red;
        font-size: 16px;
    }

/* 空白削除 2022/02/03 */
.container {
    padding: 0 !important;
    margin: 0 !important;
}

.boxfooter .input {
    display: inline-block;
}

.boxfooter .output {
    display: inline-block;
    text-align: left;
}

.boxfooter .lbl_msg {
    position: absolute;
    height: 60px;
    width: 740px;
    background-color: transparent;
    color: red;
    white-space: pre-line;
    font-size: 1.6em;
    left: 12%;
    bottom: 0;
    z-index: -1;
    text-align: center;
}

/*** common ***/
.radio-label {
    display: block;
    margin-bottom: 0;
}

    .radio-label:hover {
        cursor: pointer;
    }

    .radio-label input {
        display: none;
    }

        .radio-label input + .radio_btn {
            width: 16px;
            height: 16px;
            border: 1px solid #262934;
            border-radius: 50%;
            display: inline-flex;
            justify-content: center;
            align-items: center;
            vertical-align: text-top;
        }

        .radio-label input:checked + .radio_btn:after {
            content: "";
            width: 10px;
            height: 10px;
            background-color: #262934;
            border-radius: 50%;
        }

/* チェックボックス */
.wrap_input {
    display: inline-block;
    vertical-align: middle;
}

    .wrap_input label {
        cursor: pointer;
    }

    .wrap_input i {
        position: relative;
        width: 16px;
        height: 16px;
        display: inline-block;
        vertical-align: middle;
    }

    .wrap_input input[type='checkbox'] {
        opacity: 0;
        position: absolute;
        appearance: none;
    }

    .wrap_input input + i {
        margin-bottom: 3px;
        position: relative;
        width: 16px;
        height: 16px;
        display: inline-block;
        vertical-align: middle;
        background: url(../images/icons/img_checkbox_off.png) no-repeat center top;
        background-size: 100%;
        cursor: pointer;
    }

    .wrap_input input[type=checkbox]:checked + i {
        border: none;
    }

        .wrap_input input[type=checkbox]:checked + i::before {
            content: '';
            position: absolute;
            left: 0;
            width: 16px;
            height: 16px;
            background: url(../images/icons/img_checkbox_on.png) no-repeat left top;
            background-size: 100%;
        }

    .wrap_input input[type='checkbox']:disabled + i {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
    }

        .wrap_input input[type='checkbox']:disabled + i::after {
            position: absolute;
            top: -1px;
            left: -1px;
            width: 16px;
            height: 16px;
            content: ' ';
            background: url(../images/icons/img_checkbox_disable.png) no-repeat center top;
            background-size: 100%;
        }

@media only screen and (max-width: 1279px) {
    header.column_header .header_inner {
        width: 100%;
        max-width: inherit;
        min-width: inherit;
    }

    .contents_header {
        width: 100%;
        min-width: inherit;
    }

        .contents_header.column_adj h2 {
            font-size: 1.4vw;
        }

    .output .lbl_msg {
        font-size:1.2vw;
    }
}

@media only screen and (max-width: 1060px) {
    .contents_header.column_adj h2 {
        font-size: .9rem;
    }

    .output .lbl_msg {
        font-size: .8rem;
    }
}

@media screen and (max-width: 820px) {
    header .boxhead .header_left h1 {
        font-size: 1.7vw;
    }

    header.column_header .header_right .userinfo {
        padding-top: .3rem;
        font-size: 1.7vw;
    }

    header.column_header .header_right button {
        font-size: 1.6vw;
    }
}

@media only screen and (max-width: 754px) {
    header .boxhead {
        line-height: 1.3;
    }
}

@media screen and (max-width: 720px) {
    header .boxhead .header_left h1 {
        font-size: 1.6vw;
    }

    header.column_header .header_right .userinfo {
        font-size: 1.6vw;
    }

    header.column_header .header_right button {
        font-size: 1.5vw;
    }
}

@media screen and (max-width: 660px) {
    header .boxhead .header_left h1 {
        font-size: 11px;
    }

    header.column_header .header_right .userinfo {
        font-size: 11px;
    }

    header.column_header .header_right button {
        font-size: 10px;
    }
}